This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 732041 - message center is not cleared after a user logs out, so the next user that logs in can see the previous user's message history
message center is not cleared after a user logs out, so the next user that lo...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.1
Unspecified Unspecified
high Severity high (vote)
: ---
: ---
Assigned To: Ian Springer
Mike Foley
:
Depends On:
Blocks: rhq41-ui
  Show dependency treegraph
 
Reported: 2011-08-19 10:51 EDT by Ian Springer
Modified: 2013-08-05 20:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:23:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2011-08-19 10:51:50 EDT
We need to clear the message center and the message center view upon logout.
Comment 1 Ian Springer 2011-08-19 10:55:52 EDT
[master cd4a8bc] fixes this. When a user logs out, the message center is now cleared. Additionally, if the message center modal window is currently visible, it is made invisible.
Comment 2 Mike Foley 2011-08-22 10:55:46 EDT
verified 8/22.
Comment 3 Mike Foley 2012-02-07 14:23:31 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.